source: spip-zone/_plugins_/verifie31/lang/paquet-verifie31_fr.php @ 103609

Last change on this file since 103609 was 103609, checked in by erational@…, 3 years ago

PSR et pétouilles

File size: 450 bytes
Line 
1<?php
2// This is a SPIP language file  --  Ceci est un fichier langue de SPIP
3
4if (!defined('_ECRIRE_INC_VERSION')) {
5        return;
6}
7
8$GLOBALS[$GLOBALS['idx_lang']] = array(
9
10        // V
11        'verifie31_description' => 'Le plugin permet de vérifier si les plugins d\un site SPIP 3.0 sont compatibles avec la version 3.1.',
12        'verifie31_nom' => 'Lister les plugins compatibles SPIP 3.1',
13        'verifie31_slogan' => 'Vos plugins sont-ils compatibles à SPIP 3.1 ?',
14);
15
Note: See TracBrowser for help on using the repository browser.